fastsum_test.c File Reference

Simple test program for the fast NFFT-based summation algorithm. More...

`#include "config.h"`
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <math.h>`
`#include "fastsum.h"`
`#include "kernels.h"`
`#include "infft.h"`
Include dependency graph for fastsum_test.c:

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Detailed Description

Simple test program for the fast NFFT-based summation algorithm.

Author
  Markus Fenn

Date
  2006

Definition in file fastsum_test.c.